function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}
function sendmail() {
	var mailjet = require('node-mailjet').connect(process.env.MJ_APIKEY_PRIVATE, process.env.MJ_APIKEY_PRIVATE)
	var request = mailjet.post("send").request({
		"FromEmail": "info@sapphiresolutions.net",
		"FromName": "Info Sapphire",
		"Subject": "Your email Mail Jet plan!",
		"MJ-TemplateID": "22723",
		"MJ-TemplateLanguage": "true",
		"Recipients": [{"Email": "minakshi.sapphire@gmail.com"}]
	});
	request.on('success', function (response, body) {
		console.log(response.statusCode, body);
	}).on('error', function (err, response) {
		console.log(response.statusCode, err);
	});
}